Mike McCarty Mike.McCarty at sbcglobal.net
Tue Dec 15 10:53:39 PST 2009


William Immendorf wrote:
> On Tue, Dec 15, 2009 at 7:32 AM, Pixel 73 <pixel73 at hotmail.com> wrote:
>> I am doing LFS 6.3. Everything went well until Chapter 6.12, GCC-4.1.2. When
> Please don't use LFS 6.3, unless your host system is old enough to
> build it. I recommend LFS 6.5 from now on.

This comment doesn't even make sense to me. Just how old does
a system need to be in order to build LFS 6.3? Every machine
I own predates LFS 6.3. What "young" machine is incapable of
building it?

To the OP: Build whatever version you want, and run whatever
version you want.

LFS Motto: My Machine, My Rules

Right?

Mike
-- 
p="p=%c%s%c;main(){printf(p,34,p,34);}";main(){printf(p,34,p,34);}
Oppose globalization and One World Governments like the UN.
This message made from 100% recycled bits.
You have found the bank of Larn.
I speak only for myself, and I am unanimous in that!



More information about the lfs-support mailing list